package com.example.mountaintravel.util;

import java.io.IOException;
import java.io.InputStream;

public class StreamTools {
	public static String streamToString(InputStream is) throws IOException {
		int b = 0;
		StringBuffer sb = new StringBuffer();
		while ((b = is.read()) != -1) {
			sb.append((char) b);
		}
		return sb.toString();
	}

}
